Login
Newsletter
Werbung

Sicherheit: Kompromittierte Zertifikate in nss in CentOS 4 x86_64
Aktuelle Meldungen Distributionen
Name: Kompromittierte Zertifikate in nss in CentOS 4 x86_64
ID: CESA-2011:0472
Distribution: CentOS
Plattformen: CentOS 4
Datum: Sa, 30. April 2011, 11:46
Referenzen: http://rhn.redhat.com/errata/RHSA-2011-0472.html
Applikationen: nss

Originalnachricht


CentOS Errata and Security Advisory 2011:0472 Important

Upstream details at : http://rhn.redhat.com/errata/RHSA-2011-0472.html

The following updated files have been uploaded and are currently
syncing to the mirrors: ( md5sum Filename )

x86_64:
8741490a97cac04107dacfb5018dc35c nss-3.12.8-3.el4.i386.rpm
c6869fe6c7c9fbc7b4ddf45f0cafda14 nss-3.12.8-3.el4.x86_64.rpm
23e7790e7f266d9175e65c12377a3dc9 nss-devel-3.12.8-3.el4.x86_64.rpm
f8a78935e74b88554786d99f1e3498e9 nss-tools-3.12.8-3.el4.x86_64.rpm

Source:
cc04f0fc179df4304e2724c5e66aa9ad nss-3.12.8-3.el4.src.rpm


--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
http://lists.centos.org/mailman/listinfo/centos-announce
#-#CentOS 4 x86_64
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung